@font-face {
    font-family: 'NexaBold';
    src: url('Nexa-Bold.woff2') format('woff2'),
        url('Nexa-Bold.woff') format('woff'),
        url('Nexa-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NexaHeavy';
    src: url('NexaHeavy.woff2') format('woff2'),
        url('NexaHeavy.woff') format('woff'),
        url('NexaHeavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa-Regular';
    src: url('Nexa-Regular-Italic.woff2') format('woff2'),
        url('Nexa-Regular-Italic.woff') format('woff'),
        url('Nexa-Regular-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Light.woff2') format('woff2'),
        url('Nexa-Light.woff') format('woff'),
        url('Nexa-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NexaRegular';
    src: url('NexaRegular.woff2') format('woff2'),
        url('NexaRegular.woff') format('woff'),
        url('NexaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NexaThin';
    src: url('NexaThin.woff2') format('woff2'),
        url('NexaThin.woff') format('woff'),
        url('NexaThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa-XBold';
    src: url('Nexa-XBold.woff2') format('woff2'),
        url('Nexa-XBold.woff') format('woff'),
        url('Nexa-XBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Book.woff2') format('woff2'),
        url('Nexa-Book.woff') format('woff'),
        url('Nexa-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Thin.woff2') format('woff2'),
        url('Nexa-Thin.woff') format('woff'),
        url('Nexa-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Beni';
    src: url('BeniRegular.woff2') format('woff2'),
        url('BeniRegular.woff') format('woff'),
        url('BeniRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Blacklist';
    src: url('BlacklistRegular.woff2') format('woff2'),
    url('BlacklistRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

